import request from '@/utils/request'
import constant from '@/constant'

function findByCompanyId(formData) {
  return request.post(constant.serverUrl + "/base/companyGoodsInfo/findByCompanyId", formData);
}

export default {
    findByCompanyId
}